Page 1 of 2 12 LastLast
Results 1 to 15 of 18

via intomobile "What catches the eye is that the environment compatability is limited to the ... BlackBerry News forum

  1. #1
    j llama's Avatar
    j llama no está en línea Device Pro
    Join Date
    Sep 2006
    PIN/ID
    4U2ASKME
    Posts
    4,319

    Storm and Bold only devices to get RIM's App center at launch?

    Advertisement



    via intomobile

    "What catches the eye is that the environment compatability is limited to the BlackBerry Bold and OS 4.7 (used on the BlackBerry Storm). What gives? The Pearl, Curve (both old and new), and even the 8800 series still have plenty of users who would want to get involved with RIM’s foray into on-device application loading."

    See for yourself over at BlackBerry.com

    Doc ID : KB16141
    Last Modified : 02-06-2009
    Document Type : Support

    Environment

    • BlackBerry® Bold™ 9000 smartphone running BlackBerry® Device Software 4.6.0
    • BlackBerry smartphone running BlackBerry Device Software 4.7.0
    BlackBerry® Certified Support Specialist

  2. #2
    xattica's Avatar
    xattica no está en línea Stack level 3
    Join Date
    Jun 2007
    PIN/ID
    GA
    Posts
    339
    Maybe this is just the beggining... They need to polish the App Center before full deployment.
    Last edited by xattica; 02-06-2009 at 02:45 PM.

  3. #3
    DjSmooth's Avatar
    DjSmooth no está en línea Stack Professional
    Join Date
    Jul 2007
    Posts
    2,080
    Just like RIM, as soon as they finally give everyone 4.5, they go and make plans for 4.6 and 7
    Almost never in Sync ~via smartphone~

  4. #4
    vince1's Avatar
    vince1 no está en línea Community Pro
    Join Date
    Oct 2006
    PIN/ID
    Stack
    Posts
    3,676
    When when when. Mmmmm maybe should read it first.
    ~via smartphone~

  5. #5
    moses2628's Avatar
    moses2628 no está en línea Stack level 6
    Join Date
    Oct 2006
    Posts
    1,946
    Can't wait for this to roll out!

  6. #6
    icaro2000's Avatar
    icaro2000 no está en línea Stack level 3
    Join Date
    Apr 2008
    PIN/ID
    Ask me!
    Posts
    288
    No support for the new curve 8900? Seriously?

  7. #7
    obione's Avatar
    obione no está en línea Stack level 3
    Join Date
    Jan 2007
    PIN/ID
    24aa759c
    Posts
    236
    no support for the 8900 that's wack, I was looking forward to the app store. I am sending back my 8900 hahahaha yeah right.

    All jokes aside thats missed up if there is no support app store for the 8900

  8. #8
    cornelious0_0's Avatar
    cornelious0_0 no está en línea Stack level 4
    Join Date
    Feb 2008
    PIN/ID
    235B134C
    Posts
    673
    Its weird how they say any device running 4.7 but specifically list the Bold...as opposed to any device running 4.6.

    I wouldn't doubt it if the 8900 was eventually supported but for now I'm more then happy to hang onto my Bold.

    ~via Blackberry Bold (wap.pinstack.com)~

  9. #9
    RedNightHawk's Avatar
    RedNightHawk no está en línea Stack level 3
    Join Date
    Jun 2008
    Posts
    422
    When initial reports of OS 5.0 came out they were saying it would supposedly support the older generation of phones (81xx, 83xx, 88xx). If so, users of those devices may not be out of luck when it comes to the app store.

    Though I shudder to think how those devices will handle the resources OS 5.0 would likely put on them, considering what OS 4.5 did (spinning hourglasses as the new animated theme).

    Still kind of an interesting move though. Is it necessitated for some reason by needing the OTA updates feature in those OS'es? Or is it just 'encouragement' for anyone who really wants an app center to upgrade their device?

  10. #10
    Aleksrussian's Avatar
    Aleksrussian no está en línea Stack level 4
    Join Date
    Dec 2008
    PIN/ID
    30546CA8
    Posts
    751
    RIM will most likely launch for storm and bold first than every one else besides I don't mind testing the store before handing to the older BB users...

  11. #11
    goldengirl75's Avatar
    goldengirl75 no está en línea Stack level 5
    Join Date
    May 2007
    Posts
    1,895
    I'm eager to see what is going to be available for downloads. That app center is a tease right now and I'm not interested in Facebook, Vcast music, Flickr, IMs, or Myspace. For what I paid in early termination, new phone/activation and first/second month's bills, I so want some good apps!
    Last edited by goldengirl75; 02-06-2009 at 09:35 PM.

  12. #12
    williamsj83's Avatar
    williamsj83 no está en línea Stack level 3
    Join Date
    Jan 2008
    PIN/ID
    305845BF
    Posts
    242
    Ok im ready for another leaked OS for the Storm or an official one .99 was unimpressive

  13. #13
    vince1's Avatar
    vince1 no está en línea Community Pro
    Join Date
    Oct 2006
    PIN/ID
    Stack
    Posts
    3,676
    But the storm/thunder is running 4.7
    And yes I have one
    ~via smartphone~

  14. #14
    williamsj83's Avatar
    williamsj83 no está en línea Stack level 3
    Join Date
    Jan 2008
    PIN/ID
    305845BF
    Posts
    242
    I want something new and just makes my jaw drop... dont we deserve that... Iphone fans are getting that, and Android fans are getting that why not Blackberry Storm fans.

  15. #15
    WhitePearlPXL's Avatar
    WhitePearlPXL no está en línea Stack level 4
    Join Date
    Jul 2007
    Posts
    642
    and the woes continue! i hate how RIM keeps releasing stuff that's not ready for prime time.

Page 1 of 2 12 LastLast

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •